<html>
<head>
<title>Data Input</title>
</head>
<body>
<form method="POST" action="/api/v1/entry">
<div class="form-group">
Enter name of restaurant:
<input type= "text" name="name_restaurant">

Enter name of the food:
<input type= "text" name="name">

Enter food picture's url:
<input type= "text" name="food_name">

Enter rating:
<input type= "text" name="rating_name">

</div>
<input class="btn btn-primary" type="Submit" value="submit">

</form>
</bdoy>
</html>
